.board__add-card-ico {
    margin-right: 4px !important;
    position: relative !important;
    height: 20px !important;
    width: 20px !important;
}

.board__add-card-ico:before {
    content: '' !important;
    background-color: rgb(97, 97, 97) !important;
    height: 12px !important;
    position: absolute !important;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
    transition: background 85ms ease-in 0s !important;
    width: 2px !important;
}

.board__add-card-ico:after {
    content: '' !important;
    background-color: rgb(97, 97, 97) !important;
    height: 2px !important;
    position: absolute !important;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
    transition: background 85ms ease-in 0s !important;
    width: 12px !important;
}
